@charset "UTF-8";
.naritai .cards{
  display: flex;
    flex-wrap: wrap;
    gap:1rem;
}
.naritai .card{
    width: calc(100% / 3 - 1rem);
    background-color:#ffffff;
}
.naritai .block_txt{
  padding: 2.4rem clamp(1.2rem,6vw,2rem) 2rem;
}
.naritai .card .ttl{
    padding-bottom: 0.5rem;
    line-height: 1.2;
    font-size: clamp(1.5rem,6vw,1.4em);
}
.naritai .card .ttl + .en{
    font-size: 0.75em;
    margin-bottom: 1.4rem;
    letter-spacing: 0;
    background: linear-gradient(90deg, var(--color-primary) 30%, var(--color-tertiary) 100%);
    color: transparent;
    -webkit-background-clip: text;
}
.naritai .card img{
    width: 100%;
    height: 12rem;
    object-fit: cover;
}
@media (hover: hover){
  .naritai .card:hover img{
    filter:brightness(0.8);
  }
}

@media screen and (max-width: 768px) {
  .naritai .card{
      width: calc(100% / 2 - 0.5rem);
  }
}
@media screen and (max-width: 414px) {
  .naritai .card{
      width: 100%;
  }
}